[Question #42556]: how to install purple plug in pack in pidgin 2.4.1

Marko Obrovac question42556 at answers.launchpad.net
Mon Sep 8 18:32:10 EDT 2008

Question #42556 on pidgin in ubuntu changed:

Marko Obrovac posted a new comment:
ok, I've just solved my problem, so for all of you who had the same
problem, the solution is to install pidgin-dev and then the configure
script can properly detect pidgin

You received this question notification because you are a member of
Pidgin Support, which is an answer contact for pidgin in ubuntu.

More information about the Support mailing list